@media only screen and (min-width:992px) and (max-width:1400px) {

    .recent-detail h4 {
        margin: 0px 0px 5px 0px !important;
    }

}

@media only screen and (min-width: 992px) {
    .crystal-product-list {
        position: sticky;
        top: 140px;
        align-self: flex-start;
    }
}

@media only screen and (max-width: 1200px) {
    .appointment-form {
        padding: 0px 0px 60px 0px !important;
    }

    .crys-pro-item {
        height: 500px;
    }

    .crys-bottom-sectionf .pro {
        padding-left: 10px;
    }

    .contact-details {
        padding: 20px 15px;
    }

    .social-content p {
        max-width: 400px;
    }

    .social-media {
        transform: translateX(550px);
        margin-top: -170px;
    }

    .contact-content h1 {
        margin-left: 0px;
    }

    .contact-content p {
        margin-left: 0px;
    }

    .contact-tel {
        margin-left: 0px;
    }

    .gallery-carousel .owl-nav {
        display: none;
    }

    .crys-bottom-content a {
        display: -webkit-inline-box;
    }

    .wh-sec {
        margin-right: -80px;
    }

    .crys-hr {
        padding-left: 50px;
    }
}

@media (max-width: 1100px) and (min-width: 992px) {
    .sidebar-gallery {
        grid-template-columns: repeat(2, 1fr);

        width: 250px;
    }

    .gallery-thumb img {
        width: 80px;
    }


}

@media only screen and (min-width:992px) and (max-width:1400px) {


    .blog-detail {
        position: sticky;
        top: 140px;
    }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    .responsive-br {
        display: inline;
    }




    .recent-detail h4 {
        font-size: 14px !important;
    }



    .crys-pro-item-img {
        width: 150px;
    }
}

@media only screen and (max-width: 991px) {

    .hospital-item-img {
        height: 400px !important;
    }

    .recent-post {
        align-items: center !important;
    }

    .appointment-details {
        margin: 0px 0px 20px 0px !important;
    }

    .about-info-content {
        display: block !important;
    }

    .ab-in-cn-right .ab-mis-vis-content p {
        line-height: 25px !important;
        text-align: justify !important;
    }

    .about-info-wrapper .about-info-header h1 {
        width: auto !important;
    }

    .nav-w100 button i {
        color: #fff !important;
    }

    .breadcrumb-content h1 {
        font-size: 32px;
    }

    .breadcrumb-content a {
        font-size: 14px;
    }

    .crys-pro-item {
        margin: 0px 0px 20px 0px !important;
    }

    /* -----------header------- */

    .crystal-wrapper {
        justify-content: center !important;
    }

    .crystal-bottom {
        display: none !important;
    }

    /* -------------crystal-about-section------------ */

    .crystal-left-about-imgs {
        overflow: hidden !important;
        margin: 0px 0px 20px 0px !important;
    }

    .crys-lf-ab-img-two img {
        position: absolute;
        right: -50px !important;
        width: 300px !important;
    }

    .crys-lf-ab-img-three {
        right: 0% !important;
    }
}

@media (max-width: 992px) and (min-width: 768px) {
    .gallery-thumb {
        width: 50px;
    }

    .sidebar-gallery {
        grid-template-columns: repeat(2, 1fr);
        width: 200px;
    }
}



@media (max-width: 768px) and (min-width: 576px) {
    .responsive-br {
        display: inline;
    }


    .social-icons i {
        margin: 0px 10px 10px 0px;
    }
}

@media only screen and (min-width: 768px) {
    .about-info1-image {
        display: none !important;
    }
}

@media only screen and (max-width: 768px) {
    .hospital-item-img {
        height: 300px !important;
    }

    .hospital-img-content h1 {
        font-size: 40px;
    }

    .crys-top-call-img {
        font-size: 34px !important;
    }

    .crys-right-about-header h2 {
        font-size: 35px !important;
    }

    .blog-img-content h2 {
        font-size: 20px !important;
    }

    .cy-empty p {
        text-align: left;
        display: block !important;
    }

    .cy-empty p span {
        margin: 0px;
        float: none;
    }

    .side-bar-gal {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .crys-bottom-section {
        text-align: left;
        margin: 0px 0px 20px 0px;
    }

    .crys-bottom-content {
        text-align: left;
        padding-right: 24px;
    }

    .crys-top-area {
        margin: 0px 0px 20px 0px;
    }

    .product-detail-banner h2 {
        font-size: 40px !important;
    }

    .appointment-background {
        padding: 50px 30px !important;
    }

    .appointment-form {
        padding: 0px 0px 30px 0px !important;
    }

    .appointment-content {
        text-align: center;
    }

    .about-info-section {
        padding: 30px 0px 0px 0px !important;
    }

    .product-info-detail {
        padding: 30px 0px !important;
    }

    .crystal-about-section {
        padding: 30px 0px !important;
    }

    .crystal-product-banner {
        padding: 30px 0px !important;
        max-height: 300px;
    }

    .crystal-product-section {
        padding: 30px 0px !important;
    }

    .crystal-product-list-content {
        margin: 0px 0px 10px 0px;
    }

    .about-section {
        min-height: 355px;
        background-position: top center !important;
    }

    .product-section {
        min-height: 355px;
        background-position: top center !important;
    }

    .blog-section {
        min-height: 355px;
        background-position: top center !important;
    }

    .product-details-section {
        min-height: 355px;
        background-position: top center !important;
    }

    .crys-pro-banner {
        height: 400px;
        display: flex;
        align-items: center;
        justify-content: end;
        background-position: top center !important;
    }

    .contact-content h1 {
        font-size: 18px !important;
    }

    .contact-content p {
        width: auto !important;
    }

    .contact-details {
        height: auto !important;
    }

    .blog-banner {
        padding: 20px;
    }

    .product-banner {
        padding: 20px;
    }

    /* .blog-img{
        margin: 0px 0px 20px 0px;
    } */

    .crystal-link-item {
        border: none !important;
    }

    .product-detail-wrapper {
        background-color: var(--color-lg-blue);
    }

    .product-detail-wrapper::after {
        display: none !important;
    }

    .about-banner h2 {
        font-size: 44px;
    }

    .about-info1-image {
        padding: 10px !important;
    }

    .about-info1-image img {
        width: 100% !important;
    }

    .about-info-wrapper {
        margin: 0px 0px 20px 0px;
    }

    .about-info-right-side {
        display: none !important;
    }

    .about-info-content {
        display: flex !important;
    }


    .sec-title h2 {
        font-size: 34px;
    }

    .breadcrumb-content h1 {
        font-size: 28px;
    }

    /* -----------header------- */

    .crystal-marker {
        display: none !important;
    }

    /* .crystal-wrapper{
        display: block!important;
    } */

    /* product-details */

    .product-detail-img {
        margin: 0px 0px 20px 0px !important;
    }
}

@media only screen and (min-width: 576px) {
    .crystal-mobile-about-left {
        display: none !important;
    }

    .about-info-content .ab-in-cn-left .title-rotate i {
        display: none !important;
    }
}

@media only screen and (max-width: 576px) {
    .hospital-img-content h1 {
        font-size: 30px;
    }

    .crys-right-ab-year-lf {
        height: 200px;
    }

    .ab-in-cn-right .ab-mis-vis-header h4 {
        margin: 0px 0px 10px 0px;
    }

    .about-info-content .ab-in-cn-left .title-rotate {
        display: flex;

        padding: 10px;
        align-items: center;
        width: 100%;
        border-radius: 5px;
    }

    .about-info-content .ab-in-cn-left .title-rotate i {
        display: block;
        font-size: 50px;
        color: var(--color-white);
        text-align: center;
        margin: 0px 0px 5px 0px;
    }



    .sec-title h2 {
        font-size: 30px;
    }

    .contact-section {
        padding: 20px 0px;
    }

    .menu-thumb img {
        width: 100%;
    }

    .product-detail-banner h2 {
        font-size: 30px !important;
    }

    .progress-head h1 {
        text-align: justify;
    }

    .appointment-contact h1 {
        text-align: justify;
    }

    .about-section {
        min-height: 300px !important;
        background-position: top center !important;
    }

    .product-section {
        min-height: 300px !important;
        background-position: top center !important;
    }

    .blog-section {
        min-height: 300px !important;
        background-position: top center !important;
    }

    .hospital-item-img {
        height: 300px !important;
        background-position: top center !important;
    }

    .crys-pro-banner {
        height: 300px;
        background-position: top center !important;
    }

    .product-details-section {
        min-height: 300px !important;
        background-position: top center !important;
    }

    .crys-right-about-header h2 {
        font-size: 32px !important;
    }

    .crys-right-about-header span {
        font-size: 16px !important;
    }


    .product-banner h2 {
        font-size: 40px !important;
    }

    .about-info-content .ab-in-cn-left {
        margin: 0px 15px 0px 0px;
    }

    .product-detail-list ul li {
        text-align: left !important;
    }

    .appointment-content p {
        text-align: center;
    }

    .appointment-content h2 {
        text-align: center;
    }

    .appointment-details {
        text-align: center;
    }

    /* .appointment {
        justify-content: center;
    } */

    .product-detail-info h1 {
        font-size: 28px;
        text-align: center;
    }

    .product-detail-info h4 {
        font-size: 18px !important;
        text-align: center;
    }

    .product-detail-list h3 {
        font-size: 22px !important;
        max-width: 400px;
    }

    .product-detail-info p {
        text-align: justify;
    }



    .product-info-detail {
        overflow-x: hidden !important;
    }

    .crystal-mobile-about-left {
        display: block !important;
        margin: 0px 0px 20px 0px;
    }

    .crystal-mobile-about-left img {
        width: 100%;
    }

    .about-banner h2 {
        font-size: 36px !important;
        margin-bottom: 10px;
    }

    .about-info-section {
        padding: 30px 0px 0px 0px !important;
    }

    .appointment-content h2 {
        font-size: 30px;
    }

    .appointment-button a {
        font-size: 14px !important;
    }



    .about-info-content .ab-in-cn-left span {
        line-height: 35px !important;

        text-align: center;
    }


    .product-detail-banner {
        padding: 20px !important;
    }

    /* .product-detail-banner h2 {
        font-size: 45px !important;
    } */

    /* ------about-page------ */
    .about-info-wrapper .about-info-header h1 {
        width: auto !important;
    }



    .about-banner {
        padding: 20px;
    }

    .crystal-left-about-imgs {
        display: none !important;
    }
}

@media only screen and (max-width: 565px) {
    .sec-title h2 {
        font-size: 34px;
    }

    .breadcrumb-content h1 {
        font-size: 26px;
    }


}

/* @media only screen and (max-width:457px) { 
    .crystal-links {
        display: block !important;
    }

}
*/
@media only screen and (max-width: 420px) {

    .crys-pro-banner {
        height: 200px;
        background-position: top center !important;
    }

    .recent-detail h4 {
        font-size: 14px !important;
        margin: 0px 0px 8px 0px;
    }

    .about-banner h2 {
        font-size: 35px !important;
    }

    .appointment-contact p {
        font-size: 14px !important;
    }

    .appointment-contact h1 {
        font-size: 14px !important;
    }

    .appointment-icon i {
        width: 40px !important;
        height: 40px !important;
        font-size: 20px !important;
    }


    /* sticky */
    .mobile-logo img {
        height: 45px;
    }

    .mobile-menu-toggle i {
        font-size: 22px;
    }

    .mobile-header {
        padding: 8px 10px;
    }

}

@media only screen and (max-width: 400px) {
    .sec-title h2 {
        font-size: 32px;
    }

    .breadcrumb-content h1 {
        font-size: 22px;
    }
}

@media only screen and (max-width: 385px) {

    .product-detail-banner h2 {
        font-size: 35px !important;
    }
}

@media only screen and (max-width: 320px) {
    .sec-title h2 {
        font-size: 30px;
    }

    .breadcrumb-content a {
        font-size: 12px;
    }
}

@media only screen and (max-width: 575px) {
    .nav-list-2-mail {
        display: none;
    }

    .social-icon a {
        margin: 0px 5px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 992px) {

    /* cyrstal-top */
    .crystal-link-item i {
        font-size: 14px;
    }

    .crystal-link-item a {
        font-size: 14px;
    }

    .crystal-social-item i {
        font-size: 14px;
    }

    .crystal-social-text p {
        font-size: 14px;
    }

    /* end-of-cyrstal-top */

    /* header */

    .crystal-pages li a {
        font-size: 16px;
    }

    .get-btn a {
        font-size: 14px;
    }

    .hospital {
        height: 460px;
    }

    .hospital h1 {

        padding-left: 0px;
        font-size: 55px;
    }

    .crys-right-about-header span {
        font-size: 16px;
    }

    .crys-right-about-header h2 {
        font-size: 42px;
    }

    .crys-right-about-content p {
        text-align: justify;
    }

    .crys-right-ab-year-lf {
        padding: 16px;
        width: 155px;
    }

    .crys-right-ab-year-lf span {
        font-size: 54px;
    }

    .crys-lf-ab-img-one img {
        height: 454px;
    }

    .crys-lf-ab-img-three img {
        height: 250px;
    }

    .crys-lf-ab-img-three {
        right: 0%;
    }

    .crys-lf-ab-img-two img {
        height: 250px;
        width: 182px;
    }

    .crys-lf-ab-img-two {
        right: 0%;
    }

    .crystal-about-section {
        padding: 50px 0px 50px 0px;
    }

    /* our product banner */
    .crystal-product-banner {
        height: 400px;
    }

    .crystal-product-banner-content h1 {
        font-size: 50px;
    }

    .about-info-content {
        margin: 0px;
    }

    .about-info-btn {
        transform: translateY(-32px);
    }

    .about-info-section {
        padding: 60px 0px 40px 0px;
    }

    .appointment-background {
        padding: 60px;
    }

    /* products */
    .crys-pro-item {
        height: 446px;
    }

    .crys-pro-item-content h2 {
        line-height: normal;
        margin-bottom: 15px;
    }

    .crys-pro-item-content p {
        font-weight: 300;
    }

    .crys-bottom-sectionf .pro {
        text-align: center;
        padding-left: 0px;
    }

    .crys-cnt a {
        margin-left: 140px;
    }

    .crys-boottom {
        padding: 20px 60px;
    }

    .crys-bottom-sectionf {
        padding-bottom: 10px;
    }

    .crys-bottom-header h3 {
        font-size: 20px;
    }

    .appointment-content h2 {
        font-size: 34px;
    }

    .form-head h1 {
        font-size: 22px;
    }

    .contact-details {
        min-height: 250px;
    }

    .con-left {
        padding: 0px 20px 0px 0px;
    }

    .social-media {
        transform: translateX(480px);
        margin-top: -230px;
        padding-bottom: 55px;
    }

    .crys-bottom-content {
        padding-right: 25px;

    }

    .crys-cnt {
        padding-left: 5px;
    }

    .product-detail-list h3::before {
        width: 432px;
    }

    .product-detail-list h6 {
        line-height: 30px;
        max-width: 380px;
    }

    .crys-hr {
        padding-left: 140px;
    }

    .wh-sec {
        margin-right: -60px;
        padding-bottom: 18px;
    }

    .wh-sec .crys-bottom-content {
        padding-left: 50px;
    }

    .crys-bottom-sectionf {
        text-align: left;
    }

    .crys-bottom-content {
        padding-right: 0px;
    }
}

@media only screen and (max-width: 768px) {
    .hospital {
        height: 355px;
    }

    .hospital h1 {
        font-size: 44px;
        max-width: 430px;
    }

    .crys-lf-ab-img-one img {
        width: 70%;
    }

    .crys-lf-ab-img-two img {
        height: 240px;

    }

    .crys-lf-ab-img-three img {
        height: 312px;
    }

    .crys-right-about-header h2 {

        max-width: 400px;
    }

    .crystal-product-banner-content h1 {
        font-size: 44px;
    }

    .crys-pro-know-btn a {
        font-size: 14px;
        padding: 8px 16px;
    }

    .ind .crys-pro-item-content h2 {
        padding: 0px 25px 10px 25px;
        font-size: 14px;
        line-height: inherit;
        margin-bottom: 24px;
    }

    .ind {
        height: 330px !important;
    }

    .ind .crys-pro-know-btn {
        padding-top: 14px;
        padding-bottom: 14px;
    }

    .about-info-btn {
        transform: translateY(-32px);
        text-align: center;
        padding-right: 68px;
    }

    .about-info-content .ab-in-cn-left .title-rotate {
        height: 250px;
    }

    .ab-in-cn-right {
        padding: 0px;
    }

    .ab-in-cn-right .ab-mis-vis-header h4 {
        margin-bottom: 10px;
    }

    .about-info-wrapper .about-info-header h1 {
        margin-bottom: 10px;
    }

    .product-banner h2 {
        font-size: 44px;
        margin-bottom: 0px;
    }

    .crys-pro-item-content h2 {
        font-size: 16px;
    }

    .crys-pro-item-content p {
        font-size: 14px;
    }

    .crys-pro-item {
        height: 520px;
    }

    .crys-pro-know-btn a {
        font-size: 12px;
        padding: 6px 14px;
    }

    .crys-cnt a {
        margin-left: 0px;
    }

    .crys-boottom {
        padding: 20px;
    }

    .crys-top-social {
        margin-top: 6px;
        margin-left: 70px;
    }

    .crys-top-boder {
        padding: 0px;
    }

    .text-appointment {
        font-size: 16px;
    }

    .form-head h1 {
        font-size: 24px;
    }

    .appointment-content h2 {
        max-width: none;
    }

    .social-media {
        transform: translateX(0px);
        margin-top: 0px;
        padding-bottom: 15px;
    }

    .contact-details {
        min-height: 200px;
    }

    .contact-details {
        padding: 20px 50px;
    }

    .con-left {
        padding: 0px;
    }

    .crys-cnt {
        padding-left: 70px;
    }

    .crys-bottom-sectionf .pro {
        text-align: left;
        padding-left: 68px;
    }

    .product-detail-list h3 {
        font-size: 22px;
    }

    .product-detail-list ul li {
        font-size: 16px;
    }

    .product-detail-list h3::before {
        width: 296px;
    }

    .wh-sec {
        margin-right: 0px;
        padding-bottom: 0px;

    }

    .wh-sec .crys-bottom-content {
        padding-left: 68px;
    }

    .crys-hr {
        padding-left: 68px;
    }

    .ph-nu {
        padding-left: 42px;
    }
}


@media only screen and (max-width: 576px) {
    .hospital {
        height: 270px;
    }

    .hospital h1 {
        font-size: 35px;
    }

    .hospital h1 {
        max-width: 344px;

    }

    .crys-right-about-header {
        margin-bottom: 15px;
    }

    .crystal-product-banner {
        height: 230px;
    }

    .crystal-product-banner-content h1 {
        font-size: 38px;
    }

    .about-info-content .ab-in-cn-left span {
        font-size: 22px;
        margin: 0px 0px 10px 0px;
        width: 140px;
    }

    .about-info-content .ab-in-cn-left .title-rotate {
        height: 270px;
    }

    .about-info-btn {
        padding-right: 40px;
    }

    .ab-mis-vis-btn a {
        font-size: 12px;
    }

    .about-info-wrapper .about-info-header span {
        font-size: 14px;
        margin-bottom: 15px;
    }

    .appointment-icon i {
        width: 45px;
        height: 45px;
        font-size: 24px;
    }

    .crys-top-social {
        margin-top: 4px;
    }

    .crys-top-social-item {
        width: 32px;
        height: 32px;
    }

    .crys-top-call-img {
        font-size: 32px !important;
    }

    .crys-top-call-num h3 {
        font-size: 16px;
    }

    .crys-top {
        padding: 30px 0px 10px 0px;
    }

    .crys-bottom-section {
        text-align: left;
    }

    .cy-empty p {
        text-align: left;
    }

    .crys-bottom-sectionf {
        text-align: left;
    }

    .crys-bottom-sectionf .pro {
        text-align: left;
        padding: 0px;
    }

    .crys-cnt {
        padding: 0px;
    }

    .about-info-wrapper .about-info-header h1 {
        font-size: 34px;
    }

    .crys-pro-item {
        height: 500px;
    }

    .contact-content h1 {
        font-size: 20px !important;
    }

    .call {
        display: none;
    }

    .product-detail-list h3::before {
        width: 442px;
    }

    .wh-sec .crys-bottom-content {
        padding-left: 0px;
    }

    .crys-hr {
        padding-left: 0px;
    }

    .crys-bottom-sectionf {
        padding-bottom: 18px;
    }

    .crys-top-social {

        margin-left: 0px;
    }
}

@media only screen and (max-width: 420px) {

    /* cyrstal-top */
    .crystal-link-item i {
        font-size: 12px;
    }

    .crystal-link-item a {
        font-size: 12px;
    }

    .crystal-link-item a {
        font-size: 14px;
    }

    .crystal-social-text p {
        font-size: 12px;
    }

    /* end-of-cyrstal-top */

    /* header */
    .hospital h1 {
        max-width: 332px;
        text-align: left;
        padding-left: 15px;
        font-size: 32px;
    }

    .crys-right-about-content p {

        font-size: 14px;
    }

    .crys-right-ab-year-lf span {
        font-size: 32px;
        padding-right: 25px;
    }

    .crys-right-ab-year-lf {

        padding: 30px 16px 30px 16px;
        width: 110px;
    }

    .crystal-links .ph {
        display: none;
    }


    .crys-rig-ab-list li {

        font-size: 14px;
    }

    .crys-right-ab-year-lf {
        height: 180px;
    }

    /* product banner */
    .crystal-product-banner {
        height: 240px;
    }

    .crystal-product-banner-content h1 {
        font-size: 34px;
    }

    .about-info-content {
        display: block !important;
    }

    .about-info-content .ab-in-cn-left span {
        transform: none;
        margin-bottom: 0px;
        line-height: 26px !important;

    }

    /* .about-info-content .ab-in-cn-left .title-rotate {
        height: 100px;
        gap: 10px;
        margin: 0 0 15px 0;
    } */
    .about-info-content .ab-in-cn-left .title-rotate {
        width: 100%;
        max-width: 100%;
    }

    .about-info-content .ab-in-cn-left {
        margin: 0;
        padding: 0px 0px 15px 0px;

    }

    .about-info-btn {
        padding-right: 0px;
    }

    .about-info-btn {
        transform: translateY(10px);
        text-align: left;

    }

    .about-info-section {
        padding: 30px 0px 30px 0px !important;
    }

    .ph-nu {
        display: none;
    }

    .crys-top {
        padding: 0px;
        border-bottom: 1px solid var(--color-lg-ornage);
    }

    .crys-top-area img {
        margin-top: 4px;
    }

    .crys-top-boder {
        border-bottom: none;
    }

    .crys-top-area {
        margin: 10px 0px 10px 0px;
    }

    .about-info-content .ab-in-cn-left {
        margin: none;
    }

    .about-info-content .ab-in-cn-left .title-rotate {
        height: 108px;
    }

    .text-appointment {
        font-size: 15px;
    }

    .form-head h1 {
        font-size: 20px;
    }

    .crys-pro-know-btn a {
        font-size: 16px;
    }

    .crys-pro-item {
        height: 440px;
    }

    .product-detail-info h1 {
        font-size: 26px;

    }

    .product-detail-list h3::before {
        width: 336px;
    }

    .product-info-detail {
        margin: 5px;
    }
    .crys-boottom {
        padding-bottom: 0px;
    }
}

@media only screen and (max-width: 320px) {

    /* cyrstal-top */
    .crystal-links .ph {
        display: none;
    }

    /* end-of-cyrstal-top */
    /* header */
    .hospital h1 {
        max-width: 305px;
        font-size: 28px;
        font-weight: 600;
        padding-left: 25px;
    }

    .crys-right-about-header span {
        font-size: 12px !important;
    }


    .crys-right-about-header span {
        margin: 0px 0px 10px 0px;
        padding: 6px 12px;
    }

    .crys-right-about-header h2 {
        max-width: 300px;
    }

    .ex {
        display: none;
    }

    .crys-right-about-header h2 {
        font-size: 28px !important;
    }

    /* product banner */
    .crystal-product-banner-content h1 {
        font-size: 34px;
    }

    .crystal-product-banner {
        height: 270px;
    }

    /* about */
    .about-info-wrapper .about-info-header span {
        font-size: 12px;
    }

    .about-info-wrapper .about-info-header h1 {
        font-size: 28px;
    }

    .about-info-content .ab-in-cn-left span {

        line-height: 26px !important;
    }

    .about-info-content .ab-in-cn-left .title-rotate i {
        font-size: 46px;
    }

    .about-info-content .ab-in-cn-left .title-rotate {
        height: 80px;
    }

    .ab-in-cn-right .ab-mis-vis-header h4 {

        font-size: 20px;
    }


    .ab-in-cn-right .ab-mis-vis-content p {
        font-size: 14px;
    }

    .ab-mis-vis-name .ab-mis-vis-spn {
        font-size: 16px;
    }

    .ab-mis-vis-btn a {
        font-size: 10px;
    }

    .about-info-content .ab-in-cn-left {
        margin: 0px;
    }

    .about-info-content .ab-in-cn-left .title-rotate {
        /* width: 295px; */
        width: 100%;
    }

    .appointment-content h1 {
        font-size: 14px;
    }

    .appointment-content h2 {
        font-size: 26px;
    }

    .forms-appointment {
        padding: 25px 25px;
    }

    .form-head h1 {
        text-align: center;
    }

    .appointment-button a {
        font-size: 12px !important;
    }

    .text-appointment {
        height: 40px;
        font-size: 12px;
    }

    .appointment-background {
        padding: 34px 20px !important;
    }

    /* footer */
    .crys-top-social-item {
        width: 25px;
        height: 25px;
    }

    .crys-bottom-header h3 {
        font-size: 18px;
    }

    .cy-empty p {
        font-size: 14px;
    }

    .cy-empty p {
        font-size: 14px;
    }

    .crys-bot-link {
        margin-bottom: 8px;
    }

    .crys-bottom-section {
        /* text-align: center; */
        margin: 0px 0px 5px 0px;
    }

    .crys-pro-item {
        height: 460px;
    }

    .information-head h1 {
        font-size: 24px;
        margin-bottom: 8px;
    }

    .social-content h1 {
        font-size: 24px;
    }

    .social-icons i {
        padding: 12px;

    }

    .input-icon i {
        font-size: 14px;
    }

    .forms-head h1 {
        font-size: 28px;
    }

    .text-form {
        height: 36px;
        font-size: 14px;
    }

    .contact-button a {
        font-size: 14px;
        padding: 8px 18px;
    }

    .contact-details {
        padding: 20px 30px;
    }

    .product-info-detail {

        margin: 5px;
    }

    .product-detail-img-content {
        padding: 8px;
    }

    .crys-pro-item-content h2 {
        font-size: 18px;
    }

    .blog-banner h2 {
        font-size: 40px;
    }

    .product-detail-list h3 {
        font-size: 19px !important;
    }

    .product-detail-info {
        padding: 20px 10px 0px 10px;
    }

    .product-detail-list h3::before {
        width: 266px;
    }
    .crystal-product-banner-content h1 {
        margin-bottom: 0px;
    }

}

/* extra screening ======= 420 ==========*/


/* @media only screen and (max-width: 420px) {

    
    .crystal-link-item i {
        font-size: 12px;
    }

    .crystal-link-item a {
        font-size: 12px;
    }

    .crystal-link-item a {
        font-size: 14px;
    }

    .crystal-social-text p {
        font-size: 12px;
    }

    
    .hospital h1 {
        max-width: 332px;
        text-align: left;
        padding-left: 15px;
        font-size: 32px;
    }

    .crys-right-about-content p {

        font-size: 14px;
    }

    .crys-right-ab-year-lf span {
        font-size: 32px;
        padding-right: 25px;
    }

    .crys-right-ab-year-lf {

        padding: 30px 16px 30px 16px;
        width: 110px;
    }

    .crystal-links .ph {
        display: none;
    }


    .crys-rig-ab-list li {

        font-size: 14px;
    }

    .crys-right-ab-year-lf {
        height: 180px;
    }

    
    .crystal-product-banner {
        height: 240px;
    }

    .crystal-product-banner-content h1 {
        font-size: 34px;
    }

    .about-info-content {
        display: block !important;
    }

    .about-info-content .ab-in-cn-left span {
        transform: none;
        margin-bottom: 0px;
        line-height: 26px !important;

    }

    .about-info-content .ab-in-cn-left .title-rotate {
        width: 100%;
        max-width: 100%;
    }

    .about-info-content .ab-in-cn-left {
        margin: 0;
        padding: 0px 0px 15px 0px;

    }

    .about-info-btn {
        padding-right: 0px;
    }

    .about-info-btn {
        transform: translateY(10px);
        text-align: left;

    }

    .about-info-section {
        padding: 30px 0px 30px 0px !important;
    }

    .ph-nu {
        display: none;
    }

    .crys-top {
        padding: 0px;
        border-bottom: 1px solid var(--color-lg-ornage);
    }

    .crys-top-area img {
        margin-top: 4px;
    }

    .crys-top-boder {
        border-bottom: none;
    }

    .crys-top-area {
        margin: 10px 0px 10px 0px;
    }

    .about-info-content .ab-in-cn-left {
        margin: none;
    }

    .about-info-content .ab-in-cn-left .title-rotate {
        height: 108px;
    }

    .text-appointment {
        font-size: 15px;
    }

    .form-head h1 {
        font-size: 20px;
    }

    .crys-pro-know-btn a {
        font-size: 16px;
    }

    .crys-pro-item {
        height: 440px;
    }

    .product-detail-info h1 {
        font-size: 26px;

    }

    .product-detail-list h3::before {
        width: 336px;
    }

    .product-info-detail {
        margin: 5px;
    }
    .crys-boottom {
        padding-bottom: 0px;
    }
} */